footer {
  background-color: #1f1208;
}

.footer-wrap {
  width: 69.01vw;
  margin: 0 auto;
  padding: 3.8vw 0 2.34vw;
}

.footer-01 {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.footer-01-info svg {
  width: 6.43vw;
  height: auto;
}

.footer-01-info p:first-of-type {
  padding: 2.11vw 0 1.29vw;
}

.footer-social {
  display: flex;
  align-items: center;
  gap: 1.17vw;
}

.footer-social svg {
  width: 1.75vw;
  height: auto;
}

footer p,
footer a {
  font-size: 1.09vw;
}

.footer-02 {
  margin: 2.92vw 0 0;
  padding: 2.11vw 0 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  border-top: 0.1rem solid #fff;
}

.footer-02 a {
  text-decoration: underline;
}

@media screen and (max-width: 600px) {
  .footer-wrap {
    width: 85.42vw;
    padding: 17.71vw 0 12.5vw;
  }
  footer p,
  footer a {
    font-size: 3.25vw;
  }
  .footer-01 {
    flex-direction: column;
    align-items: center;
    gap: 6.25vw;
  }
  .footer-01-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  .footer-01-info p:first-of-type {
    padding: 7.5vw 0 4.58vw;
  }
  .footer-social {
    gap: 4.17vw;
  }
  .footer-01-info svg {
    width: 22.92vw;
  }
  .footer-social svg {
    width: 6.25vw;
  }
  .footer-02 {
    margin: 10.42vw 0 0;
    padding: 10.42vw 0 0;
    flex-direction: column;
    align-items: center;
    gap: 6.25vw;
  }
}
